name: location_track
description: A new Flutter package project.
version: 0.0.1
publish_to: none

environment:
  sdk: '>=3.4.0 <4.0.0'
  flutter: '>= 3.24.1'

dependencies:
  flutter:
    sdk: flutter
  geocode: ^1.0.1
  geolocator: ^9.0.2
  geocoding: ^2.0.2
  location: ^4.3.0
  permission_handler: ^11.0.0
  cloud_firestore: ^5.4.4
  meta_club_api:
    path: ../../data/meta_club_api
  core:
    path: ../../core
  offline_location:
    path: ../offline_location



dev_dependencies:
  flutter_test:
    sdk: flutter
  flutter_lints: ^2.0.0
  build_runner: